body {
    font-family: "Lato","Montserrat","Open Sans",Helvetica,sans-serif;
    font-size: 16px;
}

/* FEATURED AREAS START */
.featured-area {
    background: #151515;
    background-size: auto;
	background-size: cover;
	padding-bottom: 5%;
}

.subtitle {
    font-weight: 600;
    letter-spacing: .5px;
    line-height: 18px;
    font-size: 16px;
    border-radius: 4px;
    margin-bottom: 12px;
    background: #fd4766;
    background: linear-gradient(120deg,#1c99fe 20.69%,#7644ff 50.19%,#fd4766 79.69%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.title {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    line-height: 62px;
    margin-bottom: 20px;
}

.area-para {
	font-size: 18px;
    line-height: 30px;
    color: rgba(198,201,216,.75);
}

.area-search {
	display: block;
	position: relative;
	background: #000;
    height: 65vh;
    overflow: hidden;
    border-radius: 10px;
}

.area-search::after {
    content: '';
    display: block;
    position: absolute;
    height: 0%;
    width: 100%;
    bottom: 0;
    transition: height 0.5s ease-out;
    background: linear-gradient(180deg,transparent,#fd4766);
} 

.area-search:hover::after {
    height: 100%;
}

.area-overlay {
	color: #fff;
	font-family: "Playfair Display",Georgia,serif;
	font-size: 25px;
	text-transform: uppercase;
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 35px;
	text-align: center;
	z-index: 9;
}

.area-image {
	width: 100%;
	height: 100%;
    border-radius: 10px;
    object-fit: cover;
}

    /* Brightness-zoom Container */
.img-hover-zoom--brightness img {
    transition: transform 2s, filter 1.5s ease-in-out;
    transform-origin: center center;
    filter: brightness(70%);
}
  
  /* The Transformation */
.img-hover-zoom--brightness:hover img {
    filter: brightness(100%);
    transform: scale(1.3);
}
/* FEATURED AREAS END */

/* ABOUT US AREA START */
.intro-container {
	background-color: #FFFFFF;
	padding: 2%;
}

.thumbnail {
    position: relative;
    z-index: 2;
}

.about-container {
    display: flex;
    flex-direction: column;
}

.icons-container {
    display: flex;
    flex-direction: row;
}

.about-icon {
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #fd4766;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    line-height: 58px;
    font-size: 27px;
    margin-right: 10px;
    margin-top: 17px;
    margin-bottom: 17px;
    padding-right: 3px;
}

.about-icon:hover {
    cursor: pointer;
    background: #151515;
    transition: 0.5s ease-in;
}

.about-title {
    font-size: 50px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 35px;
}

.about-description {
    font-size: 18px;
    line-height: 30px;
    font-weight: 300;
    color: #757575;
    margin-bottom: 30px;
}
/* ABOUT US AREA END */

/* GUIDE AREA START */
.guide-container {
   padding-top: 2%;
   padding-bottom: 2%; 
}

.guide-search {
    display: block;
	position: relative;
	background: #000;
    height: 75vh;
    overflow: hidden;
}

.guide-image {
    width: 100%;
	height: 100%;
    border-radius: 10px;
    object-fit: cover;
}

.guide-overlay-large {
    color: #fff;
	font-family: "Playfair Display",Georgia,serif;
	font-size: 25px;
	text-transform: uppercase;
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 35px;
	text-align: center;
	z-index: 9;
}

.guide-search:hover .guide-overlay-large {
    bottom: 55px;
    transition: 0.7s ease-in;
}
/* GUIDE AREA END */

/* TESTIMONIAL AREA START */
.testimonial-section {
    background-color: #FFFFFF;
}

.testimonial-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-image: linear-gradient(to right, #FFFFFF,  #d0d3d4 );
}

.fa.fa-star {
    color: #1b2631 !important;
}

.checkedStar {
	color: #1b2631;
}

.review-text {
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.4;
	font-family: "Playfair Display",Georgia,serif;
	color:#1b2631;
	text-align: center;
	font-style: italic;
}

.reviewer {
	font-size: 1rem;
	line-height: 1.4;
	font-family: "Playfair Display",Georgia,serif;
	color: #2499ed;
	opacity: 0.8;
	text-align: center;
	font-style: italic;
}

.bio-image-container {
    display: flex;
    justify-content: center;
}

.bio-image {
    height: 255px;
    width: 284px;
    border-radius: 50%;
    padding: 0 1.5rem 1.5rem;
    background: rgba(221,221,221,.2);
        background-clip: border-box;
    border: 1.5rem solid rgba(0,0,0,.06);
        border-bottom-color: rgba(0, 0, 0, 0.06);
        border-bottom-style: solid;
        border-bottom-width: 1.5rem;
    border-bottom: 0;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    filter: none;
    -webkit-filter: grayscale(0);
    -moz-transform: scale(.95);
    -webkit-transform: scale(.95);
    -o-transform: scale(.95);
    -ms-transform: scale(.95);
    transform: scale(.95);
    transition-duration: .5s;
    object-fit: cover;
}
/* TESTIMONIAL AREA END */

/* Owl Carousal CSS Start */
.owl-carousel .card {
	border-radius: 10px;
	box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
}

.owl-dots {
	text-align: center;
}

.owl-dot {
	height: 10px;
	width: 10px;
	border-radius: 50%;
	margin: 0 5px;
	border: 2px solid #0072bc!important;
	box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
	transition: all 0.5s ease;
}

.owl-dot.active,
.owl-dot:hover {
	background: #0072bc!important;
}
/* Owl Carousal CSS End */

/* VIDEO AREA START */
.video-area {
    background: #151515;
    background-size: auto;
	background-size: cover;
}

.videoFrame {
    width: 75vw;
    height: calc(75vw/2.0);
}
/* VIDEO AREA END */
